/* Main Layout Styles */


body {
	background: #003366 url('../images/background.png') repeat-x 0 0 ;
	padding: 0;
	margin: 0;
}
body, td, th, small {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font: 12px/14px Arial, Helvetica, sans-serif;
	margin: 0 0 9px 0;
	padding: 0;
}
h1 {
	font: bold 24px/28px Arial, Helvetica, sans-serif;
	margin: 0 0 18px 0;
	padding: 0px;
	background-color: none;
	clear: both;
	color: #12416f;
}
h2 {
	font: bold 18px/14px Arial, Helvetica, sans-serif;
	margin: 14px 0;
	padding: 0;
	clear: both;
	color: #12416f;

}
h3 {
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #12416f;
	clear: both;
}
h4 {
	font: bold 12px/20px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #12416f;
	clear: both;
}
h5 {
	clear: both;
}

td, th {
	font-size: 12px;
}
blockquote {
	margin: 20px 10px;
	padding: 0 10px;
	font-style: italic;
	border: 1px solid #def;
	border-top-width: 0;
	border-bottom-width: 0;
	clear: both;
}
a {
	color: #3a7bff;
	text-decoration: underline;
}

/* container */
div#main {
	margin: 0px auto ;
	padding: 0;
	width: 900px;
	border: none;
	border-width: 0;
}

/* header */
div#header {
	position: relative;
	top: 0px;
	left: 0;
	margin: 40px auto 0 auto;
	padding: 0;
	width: 900px;
	height: 93px;
	overflow: auto;
}
div#header img.logo {
	float: left;
	margin-left: 5px;
}
div#header img.photo {
	float: right;
}



/* Social Networking */
div.social {
	width: 170px;
	padding: 0;
	margin: 0px 0px 10px 20px;
	float: right;
}

div#icons{
	margin: 0;
	padding: 0;
}

div.social p {
	padding: 0;
	margin: 5px 0;
	font-size: 12px;
	line-height: 16px;
}
div.social img {
	float:left;
	border: 0;
	vertical-align: middle;
	margin: 0 0 0 5px;
}
div.social a {
	text-decoration: none;
}
div#tweet {
	padding: 5px;
	margin: 10px 0 0 0;
	border: 1px dotted #369;
}
div#tweet p {
	padding: 0;
	margin: 0;
	font-size: 10px;
	line-height: 16px;
	margin-bottom: 2px;
}
div#tweet img {
	border: 0;
	vertical-align: text-top;
	margin-right: 5px;
	margin-top: -2px;
}
div#tweet a {
	text-decoration: none;
}

#emailsignup, #formsearch{
	margin-top: 20px;
	}

input#tellabar{
	background: url('../images/tellicon.png') 0 0 no-repeat;
	width: 131px;
	height: 25px;
	border: none;
	border-width: 0;
	padding: 0px 0 0 27px;
	margin: 2px 0;
	-moz-box-shadow: 0px 0px 18px #222;
	-webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;	
	}

input#emailbar{
	background: url('../images/emailicon.png') 0 0 no-repeat;
	width: 131px;
	height: 25px;
	margin: 0;
	padding: 0 0 0 27px;
	position: relative;
	top: 0;
	right: 0;
	border: none;
	border-width: 0;
	-moz-box-shadow: 0px 0px 18px #222;
	-webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;
}

input#searchbar{
  width: 157px;
  height: 25px;
  margin: 10px 0 0 5px;
  padding: 0 0 0 3px;
  border: 0;
  background: #fff url('../images/search.gif') no-repeat 140px 3px;
  position: relative;
  top: 0px;
  right: 0px;
}

/* content */
div#content {
	width: 900px;
	height: 100%;
	margin: 10px 0;
	position: relative;
	top: 10px;
	z-index: 0;
	overflow: visible;
}

div#pageContent {
	width: 860px;
	padding: 20px;
	margin: 0px 0px 10px;
	position: relative;
	left: 0;
	top: 0px;
	z-index: 0;
	background-color: #fff;
    -moz-box-shadow: 0px 0px 18px #222;
    -webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;
}

div#pageContent #like{
	position:absolute;
	top: 20px;
	left: 825px;
	width: 90px;
	margin: 0;
	padding:0;
	display: inline-block;
}

div#pageWeAre {
	
}

div#pageWeAre h2{
	clear: both;
	}
	
div#pageWeAre img{
	margin: 0 auto;
	}

div.divWithImage {
	float: left;
	padding: 5px;
	clear: left;
	margin: 0 10px 20px 0;
	background-color: #fff;
}

div#left-col {
	width: 560px;
	padding: 20px;
	margin: 0px 0px;
	float: left;
	left: 0;
	top: 0px;
	z-index: 50;
	background-color: #fff;
    -moz-box-shadow: 0px 0px 18px #222;
    -webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;
}

div#left-col #like{
	position:absolute;
	top: 30px;
	left: 525px;
	width: 90px;
	margin: 0;
	padding:0;
	display: inline-block;
}

div#right-col {
	width: 240px;
	padding: 20px;
	margin: 0px 0px 0px 20px;
	float: left;
	right: 0;
	top: 0px;
	z-index: 50;
	background-color: #eee;
    -moz-box-shadow: 0px 0px 18px #222;
    -webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;
}

div#right-col img{
	margin-bottom: 20px;
}

div#right-col iframe{
	margin-bottom: 20px;
}

/* Tagline*/

div#home-3cols{
	width: 900px;
	margin-bottom: 20px;
}
div#home-3cols div{
    -moz-box-shadow: 0px 0px 18px #222;
    -webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;
}

div#longtag {
	margin: 0;
	padding: 20px 20px 0 20px;
	width: 240px;
	height: 190px;
	background-color: #0b2742;
	border: 0px none;
	float: left;
	font-size: 22px;
	line-height: 34px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: white;
	position: relative;
}

div#newsfeed{
	float: left;
	width: 295px;
	height: 195px;
	overflow: hidden;
	background-color: #eee;
	padding: 10px 0 5px 0;
	margin: 0 0 0 20px;
	position: relative;
}

div#newsfeed img{
	border: none;
	float: left;
	margin-left: 20px;
}

div#newsfeed h3{
	margin-bottom: 10px;
	margin-left: 20px;

}

div#newsfeed p{
	margin-left: 56px;
	width: 230px;
}

div#newsfeed a{
	text-decoration: none;
}

div#newsfeed p#newsfooter{
	text-align: center;
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 290px;
}
div#newsfeed p#newsfooter, p#newsfooter img, p#newsfooter a{
	margin: 0;
	color: #0e76bc;
	float: none;
	font-size: 11px;
}


div#video {
	position: relative;
	float: left;
	width: 263px;
	padding: 0;
	border: #fff solid 10px;
	margin-left: 20px;
}

div#memVideo {
	float: left;
	width: 240px;
	padding: 0;
	margin: 20px 0 0 0;
}

div#highlight {
	width: 400px;
	padding-bottom: 10px;
}
div#highlight img.homeHighlight {
	margin: 0 0 5px 5px;
	float: right;
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 5px;
	clear: right;
}
div#highlight h1 {
	clear: none;
	background: none;
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px dotted #369;
	font-size: 18px;
}
div#highlight h1 a {
	text-decoration: none;
}
div#highlight p {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}
div#highlight p.dateposted, div#blog_entry p.dateposted, p.dateposted {
	padding: 5px;
	margin: 0;
	margin-bottom: 0;
	text-align: right;
	color: #369;
	font-size: 10px;
	border-bottom: 1px dotted #369;
	clear: left;
}
div#highlight div#fullContent {
	display: none;
}
div#highlight div.hc {
	overflow: auto;
}
div#sections {
	width: 265px;
	float: left;
	margin-left: 10px;
}
div#sections h1 {
	background: none;
	font-size: 14px;
}
div#buttons a {
	padding: 0;
	margin: 0 0 10px 0;
	display: block;
}
div#global_warming {
	margin: 10px 0;
	padding: 5px;
	border: 1px solid #ccc;
}
div#global_warming h1 {
	padding: 5px 0 0 10px;
	margin: 0 0 10px 0;
	background: none;
	border: 0;
	;
	background: url(../images/global-background.gif) center no-repeat;
	height: 55px;
	color: #fff;
	font-weight: bold;
}
div#global_warming p {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	line-height: 16px;
}
div#global_warming p a {
	text-decoration: none;
}
div#global_warming p a:hover {
	text-decoration: underline;
}
div#issues {
	background-color: #eee;
	margin-bottom: 10px;
}
div#delicious {
	margin: 0 0 10px 0;
	color: #fff;
	padding: 5px;
	background: #def url(../images/ocean-rays-sm.jpg) no-repeat top;
}
div#delicious h1 {
	padding: 0;
	margin: 0 0 10px 0;
	background: none;
	border: 0;
	font-size: 16px;
	border-bottom: 1px dotted #036;
	color: #036;
}
div#delicious p {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	line-height: 16px;
}
div#delicious a:hover {
	text-decoration: underline
}
div#delicious a {
	text-decoration: none;
}
div#currents {
	width: 400px;
	float: left;
	padding: 0;
	clear: left;
}
div#oc_currents {
	padding: 0;
}
div#oc_currents h1 {
	padding: 0 5px;
	margin: 0 0 10px 0;
	background: none;
	border: 0;
	background: #eee;
}
div#oc_currents p {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	line-height: 16px;
	margin-left: 50px;
	text-indent: -50px;
}
div#oc_currents p a {
	text-decoration: none;
}
div#oc_currents p a:hover {
	text-decoration: underline;
}
span.currentsDate {
	color: #CCC;
	font-size: 10px;
	float: left;
	clear: left;
	width: 50px;
}
div#blog_entry {
	padding: 10px;
	margin-top: 10px;
	border: 1px solid #ccc;
	clear: both;
	overflow: auto;
}
div#blog_entry h1 {
	padding: 0;
	margin: 0 0 10px 0;
	background: none;
	border: 0;
	border-bottom: 1px dotted #369;
	clear: none;
}
div#blog_entry h2 {
	padding: 0;
	margin: 0 0 10px 0;
	background: none;
	border: 0;
}
div#blog_entry p {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 12px;
}
div#blog_entry img {
	margin: 0 0 5px 5px;
	float: right;
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 5px;
	clear: right;
}
div#blog_entry img.blogfeedicon {
	padding: 0;
	margin: 0;
	border: 0;
	float: none;
	background: none;
}
div#blog_entry p.h1_link {
	font-size: 10px;
	float: right;
	width: 200px;
	text-align: right;
	margin: 0;
	padding: 0;
}
div#blog_entry div#fullBlog {
	display: none;
}

/* footer */
div#footer {
	margin: 20px auto 0 auto;
	padding: 5px 0;
	width: 900px;
	text-align: center;
}
div#footer a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
}
div#footer p {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 10px;
}
/* global */
div.clearer {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	margin: 0;
	padding: 0;
	color: white;
}
img.imageBorder {
	padding: 5px;
	margin: 5px;
	border: 1px solid #def;
	background-color: #fff;
}
img.imageLeft {
	float: left;
	clear: left;
	margin-right: 5px;
}
img.imageLeftBorder {
	float: left;
	padding: 5px;
	clear: left;
	margin-right: 5px;
	border: 1px solid #def;
	background-color: #fff;
}
img.imageRight {
	float: right;
	clear: right;
	margin-left: 5px;
}
img.imageRightBorder {
	float: right;
	padding: 5px;
	clear: right;
	margin-left: 5px;
	border: 0px none;
}

.oc {
	font-weight: bold;
	color: #036;
}
.small {
	font-size: 10px;
	color: #bbb;
	margin: 0 0 5px 0;
	padding: 0;
}
.darkBlue {
	color: #036;
}
.darkBlueBold {
	color: #036;
	font-weight: bold;
}
.centeredHeader {
	background-color: #def;
	padding: 2px 0px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.show_hide {
	font-size: 10px !important;
}
.show_hide a {
	text-decoration: none;
}
.archive {
	font-size: 10px;
}
.inlineTable {
	margin: 0px 0 10px 0;
}
.inlineTable td {
	padding-right: 20px;
	vertical-align: top;
}
/*Media Menu*/

ul#mediamenu li {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0 45px 20px 50px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	width: 180px;
}
ul#mediamenu li a {
	display: block;
	padding: 5px;
	margin: 0;
	text-decoration: none;
}

ul#mediamenu li a img{
	margin: 0 0 -30px 0;
}

ul#mediamenu li a:hover {
	background-color: #def;
}
ul#mediamenu {
	overflow: hidden;
	padding: 20px 0 0 25px;
	margin: 0;
	border: 1px solid #ccc;
	border-left-width: 0;
	border-right-width: 0;
}
ul#mediamenu li[name="speaking_li"], ul#mediamenu li[name="calendar_li"] {
	display: none;
} /* Hide Speaking Engagements Menu*/

/* Search Box */
div#search {
	padding: 10px;
	margin: 10px 0 0 0;
	border: 1px dotted #369;
	border-left-width: 0;
	border-right-width: 0;
	overflow: auto;
}
div#search form input[type="text"] {
	width: 175px;
	border: 1px solid #369;
	color: #036;
	font-size: 10px;
	margin: 5px 0;
}
div#search form input[type="submit"] {
	background-color: #036;
	color: #fff;
	float: right;
	clear: right;
}
/* Testimonils */
div#testimonial {
	padding: 5px;
	margin: 10px 0;
	border: 1px solid #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
div#testimonial p.quote {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #369;
	margin: 0;
	padding: 0;
}
div#testimonial p.by {
	font-size: 12px;
	text-align: right;
	color: #000;
	margin: 0;
	padding: 0;
}
div#testimonial p.date {
	font-size: 9px;
	text-align: right;
	color: #666;
	display: none;
}
/* Content */

div#content ul, div#content ol {
	font-size: 12px;
	line-height: 14px;
	padding-left: 22px;
}

div#content ul li, div#content ol li{
	margin-bottom: 10px;
}

/* Podcasts */
div#fourthFriday {
	width: 500px;
	float: left;
}
div#fourthFriday h2{
	line-height: 20px;
}

div#moir {
	width: 300px;
	float: left;
	margin-left: 20px;
	padding: 0 10px;
	border-left: 1px dotted #ccc;
	background: #eee;
}
.podcastListenButton {
	padding: 2px 5px;
	margin: 0 20px;
	border: 1px solid #369;
	background: #def;
}
.podcastListenButton:hover {
	background: #369;
	color: #fff;
}
.memberBenefits {
	background: #ccc;
}
.memberBenefits tbody th {
	background-color: #369;
	color: white;
}
.memberBenefits tbody td {
	background-color: #eee;
}
.memberBenefits tbody td p {
	margin: 0;
	padding: 0;
}
.memberBenefits tbody td.tableHeader {
	background-color: #def;
	font-weight: bold;
}
/*  Take Action Pages */
.noclear {
	clear: none !important;
}
p.takeAction {
	text-align: center;
	line-height: 18px;
	margin: 0 0 24px 0;
}
p.takeAction a {
	font-size: 14px;
	font-weight: bold;
	color: #eee;
	background-color: #369;
	padding: 1px 3px;
	border: 1px solid #000;
	text-decoration: none;
	margin: 0 5px;
}
p.takeAction a {
	border-top: 1px solid #999;
	border-left: 1px solid #666;
	border-bottom: 2px solid #000;
	border-right: 2px solid #333;
}
p.takeAction a:hover {
	background-color: #036;
	color: #fff;
	border-bottom-width: 1px;
	border-right-width: 1px;
}

p.inlineQuote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #003366;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 3px;
}

p.inlineByLine {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003366;
	text-align: right;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 20px;
}

/*
playback timings (ms):
  captures_list: 388.775
  RedisCDXSource: 257.759
  load_resource: 330.218
  PetaboxLoader3.datanode: 161.564 (5)
  esindex: 0.018
  LoadShardBlock: 113.621 (3)
  exclusion.robots.policy: 0.143
  PetaboxLoader3.resolve: 277.235 (2)
  exclusion.robots: 0.153
  CDXLines.iter: 13.939 (3)
*/